<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1539005738548_0" label="Window Working Set" name="Aggregate for window 1539005738547"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1539005944386_1" label="Window Working Set" name="Aggregate for window 1539005944386"/>
</workingSetManager>